# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = icecast
pkgbase = icecast
pkgver = 2.4.4-4
pkgdesc = Streaming audio over the Internet
url = https://www.icecast.org/
builddate = 1600003058
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2118916
arch = armv7h
license = GPL2
backup = etc/icecast.xml
backup = etc/logrotate.d/icecast
depend = glibc
depend = libkate
depend = libxml2
depend = libxslt
depend = openssl
depend = speex
depend = libtheora
depend = libcurl.so=4-32
depend = libogg.so=0-32
depend = libvorbis.so=0-32
makedepend = curl
makedepend = libogg
makedepend = libvorbis
